Information

Description
A GraphQL .NET server library.
Version
0.0.1
Project Url
View on NuGet: http://www.nuget.org/packages/Cooke.GraphQL

Dependencies

Here are the packages that version 0.0.1 of Cooke.GraphQL depends on.

NETStandard.Library : (1.6.1) GraphQL-Parser : (2.0.0) Newtonsoft.Json : (10.0.2)

Authors

 

Installing with NuGet

PM> Install-Package Cooke.GraphQL

Packages that Depend on Cooke.GraphQL

PackageLatest VersionTags
Cooke.GraphQL.AspNetCore 0.0.1 graphql aspnetcore dotnet dotnetcore